.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #2373bc;
}
a:not(.btn):hover {
  color: #39adee;
}
body {
  color: #656565;
  font-family: "Open Sans", Arial, Tahoma, "Helvetica Neue", Helvetica, sans-serif;
}
body.bg {
  background: #ffffff;
}
#sp-header-wrapper {
  background: #2373bc;
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-slider-wrapper {
  background-color: #7babd7;
  background-image: -moz-linear-gradient(top,#2373bc,#fff);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#2373bc),to(#fff));
  background-image: -webkit-linear-gradient(top,#2373bc,#fff);
  background-image: -o-linear-gradient(top,#2373bc,#fff);
  background-image: linear-gradient(to bottom,#2373bc,#fff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2373bc', endColorstr='#ffffffff', GradientType=0);
}
#sp-slider-wrapper a:not(.btn) {
  color: #63a5e2;
}
#sp-slider-wrapper a:not(.btn):hover {
  color: #b9d7f2;
}
#sp-bottom-wrapper {
  background: #e6e6e6;
}
#sp-bottom-wrapper h3 {
  color: #fff;
}
#sp-bottom-wrapper #bottom {
  background: #e6e6e6;
}
#sp-bottom-wrapper li a:not(.btn) {
  color: #7f7f7f;
}
#sp-bottom-wrapper li a:not(.btn):hover {
  color: #2373bc;
}
#sp-footer-wrapper {
  border-top: 1px solid #e6e6e6;
  color: #656565;
  background: #ffffff;
}
#sp-footer-wrapper h3 {
  color: #fff;
}
.sp-border {
  border-top: 1px solid #e6e6e6;
}
#sp-messagebox-wrapper {
  background: #2373bc;
}
#sp-messagebox-wrapper #messagebox {
  background: #388dda;
}
#sp-menubox-wrapper {
  background: #2373bc;
}
#sp-menubox-wrapper #sp-menubox1 {
  background: #388dda;
}
#sp-main-body-wrapper {
  background: #fff;
}
#sp-main-body-wrapper #main-body {
  background: #fff;
}
#sp-breadcrumb-wrapper {
  background: #e6e6e6;
}
#sp-breadcrumb-wrapper #breadcrumb {
  background: #e6e6e6;
}
#sp-component-area1 {
  background: #e6e6e6;
}
#sp-component-area-wrapper #component-area {
  background: #ffffff;
}
.btn.btn-primary,
.readmore,
a.ns2-readmore,
.btn-default,
#community-wrap .btn,
button,
input[type="submit"] {
  background: #8fba41;
}
.btn.btn-primary:hover,
.readmore:hover,
a.ns2-readmore:hover,
.btn-default:hover,
#community-wrap .btn:hover,
button:hover,
input[type="submit"]:hover {
  background: #729434;
}
.readmore,
a.readmore,
a.btn-more {
  background: #39adee;
}
.readmore:hover,
a.readmore:hover,
a.btn-more:hover {
  background: #1397e1;
}
.noo-ticker-headtext {
  color: #fff;
}
.noo-ticker-headtext span {
  font-style: normal !important;
}
.noo-ticker-item a {
  color: #fff;
}
.noo-ticker-item a:hover {
  color: #b9d7f2;
}
.layout-minima 
.slider-controllers ul li.active {
  background: #8fba41 !important;
}
.even {
  background: #ffffff !important;
}
